<HTML>
<HEAD>
   <TITLE>Dummkopf Beispiel</TITLE>
</HEAD>
<BODY>

<H3><HR WIDTH="100%">Applet HTML Page<HR WIDTH="100%"></H3>

<P>
<APPLET codebase=../../../.. code="ch/kri/fhbb/Dummkopf/Dummkopf.class" width=500 height=500></APPLET>
</P>

</BODY>
</HTML>
